<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.lightgame.view.scale.ScaleFrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/divider"
            android:visibility="visible"
            app:fractionValue="0.562"
            app:measureBy="width" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <View
                android:id="@+id/icon"
                android:layout_width="88dp"
                android:layout_height="88dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:background="@drawable/bg_skeleton_radius_20"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="120dp"
                android:layout_height="20dp"
                android:layout_marginLeft="12dp"
                android:layout_marginTop="24dp"
                android:background="@drawable/bg_skeleton_radius_4"
                app:layout_constraintStart_toEndOf="@+id/icon"
                app:layout_constraintTop_toTopOf="@+id/icon" />

            <View
                android:layout_width="80dp"
                android:layout_height="12dp"
                android:layout_marginLeft="12dp"
                android:layout_marginBottom="24dp"
                android:background="@drawable/bg_skeleton_radius_4"
                app:layout_constraintBottom_toBottomOf="@+id/icon"
                app:layout_constraintStart_toEndOf="@+id/icon" />

            <View
                android:layout_width="88dp"
                android:layout_height="20dp"
                android:layout_marginTop="14dp"
                android:layout_marginBottom="16dp"
                android:background="@drawable/bg_skeleton_radius_4"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="@+id/icon"
                app:layout_constraintTop_toBottomOf="@+id/icon" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/divider" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:orientation="horizontal">

            <include layout="@layout/item_skeleton_game_detail_tab" />

            <include layout="@layout/item_skeleton_game_detail_tab" />

            <include layout="@layout/item_skeleton_game_detail_tab" />

            <include layout="@layout/item_skeleton_game_detail_tab" />
        </LinearLayout>

        <View
            android:layout_width="48dp"
            android:layout_height="20dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="16dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <include layout="@layout/item_skeleton_game_detail_gallery" />

        <include layout="@layout/item_skeleton_game_detail_video" />
    </LinearLayout>
</RelativeLayout>